Subject: Re: [Fot] [6pack] Need a front clip for my TR6

From: "Chuck Arnold and/or Kathleen Kelley" <[email-masked]>
Date: Thu, 30 May 2013 08:44:44 -0700

I got a clip from a local British car dealer -- expensive but whole and in
good shape.  Now for some cutting, bending, welding and painting to get it
all back in shape.

Chuck

On Tue, May 28, 2013 at 7:46 PM, Mgruber921 <[email-masked]> wrote:

> Chuck
> Have very good front clip, every thing you need but I am in ALA. You
> coming this way anytime soon.
>
> Marv
>
>  -----Original Message-----
> From: Chuck Arnold and/or Kathleen Kelley <[email-masked]>
> To: Friends <[email-masked]>; Triumph <[email-masked]>
> Sent: Mon, May 27, 2013 11:45 pm
> Subject: [6pack] Need a front clip for my TR6
>
>  Somew eekends ar really good [like two weeks ago when Iset my personal best
> by half a second at PAcific Raceways].  some are pretty lousy, like when I
> hit the front straight wall at Mission in Canada attempting a pass in the
> rain.  Now a need a front clip [everything forward of the fr
> irewall].  suspension and frame are ok.  See link below for damage pictures.
> https://plus.google.com/photos/103241823961257430252/albums/5882875292021172593?authkey=CIXV_rCP84PJAQ
>
>
> Chuck in Tacoma, WA
>
> ________________________________________
> [email-masked]
>
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive